FILTER_TRADIS_TAGS(1)

NAME
filter_tradis_tags - bio-tradis: filters a BAM file and outputs reads

SYNOPSIS
filter_tags -b file.bam -t tag [options]

DESCRIPTION
Filters a BAM file and outputs reads with tag matching -t option

OPTIONS

-f  fastq file with tradis tags attached

-t  tag to search for

-m  number of mismatches to allow when matching tag (optional. default = 0)

-o  output file name (optional. default: <file>.tag.fastq)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.